/*-----フッターコンテナ-----*/
.list_container {
  float:left;
  width: 100%;
  background-color: #eeeeee;
  display: block;
  margin: 0;
  margin-top:20px;
}

.footer_links {
  padding-top:25px;
  width: 100%;
}


/*-----フッター列-----*/
.list_links {
  display: block;
  float: left;
  font-size: 0.8em;
  margin-bottom: 20px;
}

/*一列目*/
.list_links:first-child {
  width: 23%;
  margin-left: 4.5%;
}

/*二列目*/
.list_links:nth-child(2) {
  width: 25%;
  margin-left: 2.5%;
}

/*三列目*/
.list_links:nth-child(3) {
  width: 25%;
  margin-left: 2%;
}

/*四列目*/
.list_links:nth-child(4) {
  width: 14%;
  margin-left: 2%;
}


/*-----フッター内タイトル-----*/
.footer_title {
  color: rgb(13, 96, 167);
  font-size: 1.2em;
  padding-bottom: 0.8em;
  font-weight: 500;
}


/*-----フッター内リンク-----*/
.list_links a {
  color: #333;
  text-decoration: none;
  display: inline-block;
  padding-bottom: 0.4em;
}

.list_links a:hover {
  color: #666;
  text-decoration: underline;
}


/*-----ナビコンテナ-----*/
.navi_container {
  float:left;
  width: 100%;
  background-color: #888888;
  display: block;
  margin: 0;
}


/*-----ナビ内文字列-----*/
/*左側*/
.footerNavi li {
  color: white;
  font-size: 0.8em;
  font-weight: normal;
  display: inline-block;
  float: left;
}

.footerNavi li a {
  color: white;
  font-size: 0.8em;
  font-weight: normal;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
  text-decoration: none;
}

/*左スペース調整*/
.footerNavi li:first-child {
  padding-left: 20px;
}

/*右側*/
.copyRight {
  color: white;
  font-size: 0.8em; 
  font-weight: normal;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 20px;
  float: right;
}

/*縦線の左右スペース*/
.navi_space {
  padding-left: 5px;
  padding-right: 5px;
}



